nav {
	width: 100%;
	clear: both;
	overflow: auto;
}

@media screen and (min-width: 700px) { 
	#mobileNav {
		display: none;
	}

	#menuLogoBox {
		width: 30%;
		max-width: 300px;
		margin: auto;
		clear: both;
		overflow: auto;
	}

	#menuLogoBox img {
		width: 100%;
		overflow: auto;
		clear: both;
	}

	#navBox {
		width: 100%;
		max-width: 1000px;
		margin: auto;
		overflow: auto;
		clear: both;
		text-align: center;
	}

	.menu {
		display: inline-block;
		text-align: center;
		margin: auto;
	}

	.menu li {
		display: inline-block;
		float: left;
		padding: 0 10px 0 10px;
		text-align: center;
		font-size: .8em;
		text-transform: uppercase;
		font-family: "Open Sans", Helvetica, Arial;
		font-weight: bold;
	}



	.social_icons {
		float: right;
	}

	#MobileMenu {
		margin:10px auto;
		text-align:center;
	}

	#MobileMenu ul {
		padding: 0px;
		text-align: center;
	}

	#MobileMenu li {
		padding: 10px 0;
		font-family: "Open Sans", Helvetica, Arial;
		font-size: 20px;
		font-weight: 600;
		color: #333;
		
	}
}
@media screen and (max-width: 699px) { 
	#mobileNav {
		float: left;
		width: 50%;
		overflow: auto;
	}

	.navImg {
		padding: 10px;
	}

	#menuLogoBox {
		width: 50%;
		float: right;
		overflow: auto;
	}

	#menuLogoBox img {
		width: 100%;
		overflow: auto;
		clear: both;
	}

	#navBox {
		width: 100%;
		max-width: 1000px;
		height: 100%;
		margin: auto;
		overflow: auto;
		clear: both;
	}

	.menu {
		float: left;
		list-style-type: none;
	}

	.menu li {
		padding: 10px;
		text-align: left;
		font-size: 1em;
		line-height: 1.5em;
		text-transform: uppercase;
		font-family: "Open Sans", Helvetica, Arial;
		font-weight: bold;
	}


	.social_icons {
		float: right;
	}
}



#gotoTop {
	visibility: hidden;
	position: fixed;
	bottom: 100px;
	padding: 20px;
	width: 200px;
	background-color: #333;
}